/**************************/
/*COMMERNT */
/**************************/

.comments-head {
  text-align: center;
  color: var(--c-neutral-700);
  font-size: var(--fs-20);
  margin-bottom: 3.4rem;
}
.comments__title {
  font-variation-settings: var(--fw-500);
}
.form-pattern [name="phone"] {
  direction: ltr;
}
.comment-form {
  display: grid;
  -moz-column-gap: 2.5rem;
  row-gap: 1rem;
  column-gap: 2.5rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
}
.comment-form.reply-form {
  margin-top: 2rem;
}
.comment-txt,
.submiter {
  grid-column: 1/-1;
}
.submiter {
  margin-top: 1rem;
}
.comment-txt {
  position: relative;
}
.field-wrap {
  display: flex;
  flex-direction: column;
  position: relative;
}
.field-wrap .label {
  transform: translateY(2rem);
  top: 0;
  display: block;
  z-index: 2;
  position: relative;
  font-size: 1.6rem;
  transition: var(--t-ease) var(--ease3);
  padding-right: 2.5rem;
  line-height: 1;
  pointer-events: none;
  order: -1;
  transform-origin: right bottom;
  position: absolute;
}
.reply-form .label {
  transform: translateY(1.6rem);
  font-size: 1.4rem;
}
.field-wrap textarea:not(:placeholder-shown) ~ .label,
.field-wrap textarea:focus ~ .label,
.field-wrap input:not(:placeholder-shown) ~ .label,
.field-wrap input:focus ~ .label {
  opacity: 0;
  cursor: pointer;
}
/* commeent */
.websima_comment {
}
.comment-inner-body {
  position: relative;
  border: 1px solid var(--c-neutral-250);
  margin: 3rem 0;
  padding: 2rem 3rem 1.5rem 2.5rem;
  border-radius: var(--br-16);
}
.cmt-h__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="none" viewBox="0 0 30 30"%3E%3Cpath fill="%23fff" stroke="%23DDDCE6" d="M15 29.5c-3.3 0-5.73 0-7.615-.224-1.873-.22-3.14-.656-4.143-1.478a7.5 7.5 0 0 1-1.04-1.04C1.38 25.755.945 24.488.724 22.615.5 20.73.5 18.3.5 15s0-5.73.224-7.615c.22-1.873.656-3.14 1.478-4.143a7.5 7.5 0 0 1 1.04-1.04C4.245 1.38 5.512.945 7.385.724 9.27.5 11.7.5 15 .5s5.73 0 7.615.224c1.873.22 3.14.656 4.143 1.478a7.5 7.5 0 0 1 1.04 1.04c.822 1.003 1.257 2.27 1.479 4.143.222 1.884.223 4.315.223 7.615s0 5.73-.224 7.615c-.22 1.873-.656 3.14-1.478 4.143a7.5 7.5 0 0 1-1.04 1.04c-1.003.822-2.27 1.257-4.143 1.479-1.884.222-4.315.223-7.615.223Z"/%3E%3C/svg%3E');
  width: 3rem;
  height: 3rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  font-size: 1.8rem;
  right: 0;
  transform: translateX(50%);
}
.cmt-h .reply {
  color: var(--c-primary-300);
  font-size: 1.2rem;
  margin-left: 2rem;
  cursor: pointer;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: var(--t-ease) var(--ease3);
}
.cmt-h .reply:hover {
  color: var(--c-primary);
}
.cmt-h .reply::before {
  content: "";
  position: absolute;
  background: var(--c-primary-250);
  width: 3px;
  height: 3px;
  right: calc(100% + 0.8rem);
  top: 50%;
  border-radius: 50%;
  transform: translateY(-50%);
  opacity: 0.5;
}
.comment-list li > .children {
  position: relative;
  padding-right: 4.5rem;
}
.comment-list .children:before {
  content: "";
  position: absolute;
  width: 2.5rem;
  height: 2.5rem;
  border-right: 1.2px solid var(--c-neutral-250);
  border-bottom: 1.2px solid var(--c-neutral-250);
  top: 0.5rem;
  right: 0;
  transform-origin: top;
  border-radius: 0 0 1rem 0;
  pointer-events: none;
}
.cmt-h {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2rem;
  line-height: 1;
}
.cmt-date {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: var(--c-primary-350);
  font-size: 1.2rem;
  font-family: var(--ff-en);
  font-weight: bold;
}
.cmt-atr {
  color: var(--c-neutral-700);
  font-variation-settings: var(--fw-500);
}
.cmt-content.editor-content {
  font-size: var(--fs-15);
  color: var(--c-neutral-700);
}
.cmtp {
  display: none;
  position: relative;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cmtp span {
  font-size: 1.2rem;
  cursor: pointer;
  color: var(--c-primary-350);
  transition: var(--t-ease) var(--ease2);
}
.cmtp span:hover {
  color: var(--c-primary);
}
.comment-list > li.show {
  display: block;
  opacity: 1;
  transition:
    opacity 0.4s,
    display 0s 0.4s;
}
.comment-list > li {
  display: none;
  opacity: 0;
  transition:
    opacity 0.4s,
    display 0s 0.4s;
}
.comments-list__dots {
  margin-top: 5rem;
  margin-bottom: 4rem;
}
.cmt-draft {
  color: var(--c-secondary);
  font-size: 1.2rem;
  margin-top: 1rem;
}
.comment-inner-body.new-comment {
  background: var(--c-neutral-200);
}
.comments-wrap .error-msg {
  color: var(--c-danger);
  font-size: 1.4rem;
  line-height: 1;
  position: relative;
  z-index: 2;
  display: inline-block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transform: translateY(-1.2rem);
}
.reply-form .error-msg {
  font-size: 1.3rem;
  transform: translateY(-1.5rem);
}
.comments-wrap {
  margin-top: 5.2rem;
}
.form-pattern.comment-form:not(.reply-form)
  :is(
    input[type="text"],
    input[type="email"],
    input[type="number"],
    input[type="tel"],
    input[type="password"],
    input[type="search"],
    input[type="url"],
    textarea,
    select,
    .select2
  ) {
  font-size: 1.8rem;
  height: 5.5rem;
}
.form-result-msg {
  grid-column: 1/-1;
  border-radius: 2rem;
  padding: 1rem;
  text-align: center;
  font-size: 1.8rem;
  font-variation-settings: var(--fw-450);
}
.form-result-msg--success {
  border: 1px solid var(--c-success);
  color: var(--c-success);
}
.form-result-msg--error {
  border: 1px solid var(--c-danger);
  color: var(--c-danger);
}
/**************************/
/* ABOVE 800px */
/**************************/
@media (min-width: 50em) {
  .comment-form {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .comment-list li > .children {
    padding-right: 10rem;
  }
  .comment-list .children:before {
    right: 5.5rem;
  }
}
